#	$NetBSD: Makefile,v 1.8 2002/08/19 14:55:16 lukem Exp $

USE_FORT?= yes	# network protocol library

NOPIC=		# defined
NOPROFILE=	# defined

LIB=		rmt
SRCS=		rmtlib.c
MAN=		rmtops.3

CPPFLAGS+=	-D_REENTRANT

.include <bsd.lib.mk>
